<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
//农历 忌 转换
function smarty_modifier_nongliavoid($text){
    $new_string = "";
    if (!empty($text)) {
        $arr = explode(".", $text);
        for($ii=0; $ii<count($arr); $ii++) {
            $s = $arr[$ii];
            if (!empty($s)) {
                $new_string .= "<em>{$s}</em>";
            }
        }
    }
    return $new_string;
}
?>